| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

All Classes Functions Enumerations Enumerator Properties Groups Pages
Functions
Global Functions

## Functions
void | execute (String command,...)
| Executes the specified command with the specified arguments.
void | include (String scriptPath)
| Adds the contents of the specified file to the source script at the point where the function is called.
void | print (...)
| Writes the passed arguments to the standard output and the Debug Output widget of the script debugger. It is intended to be used for simple debugging purposes.

## Detailed Description